@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

#wrapper{
	width:100%;
	background-color:#f8f8f8;
}

#title {
	text-align: center;
	background-color: #003388;
	color: #fff;
	font-size: 1.2em;
	letter-spacing: 0.2em;
	padding: 5px;
}

#content {
	max-width:1200px;
	margin: 0 auto;
	background-color: #fff;
	padding: 20px;
}

#lead_text p {
	font-size: 1em;
	line-height: 2em;
	max-width: 1100px;
	margin: 0 auto;
}

.add_info {
	margin-top: 30px !important;
	text-align: center;
	font-size: 1.2em !important;
}
.add_info_content {
	max-width: 800px;
	margin: 0 auto;
	padding-left: 30px
}

.add_info_content li {
	font-size: 1em;
	line-height: 2em;
}

.date {
	text-align: center;
	margin-top: 20px !important;
	font-size: 1.3em !important;
}

.date_comment {
	text-align: center;
}

.list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	justify-content: flex-start;
	margin-top: 30px
}

.list li {
	width: 25%;
	padding: 1%;
	border: dotted 1px #000;
}
.list .product_name {
	display: inline-block;
	height:3em;
}

.list li dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-top: 10px;
}

.list li dl .mae{
	width:40%;
	text-align: right;
	font-size: 1.1em;
	line-height: 1.5em;
}

.list li dl .mae_price {
	width:50%;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.5em;
}

.list li dl .ato {
	width:40%;
	text-align: right;
	font-size: 1.1em;
	line-height: 1.5em;
	color: red;
	font-weight: bold;
}

.list li dl .ato_price {
	width:50%;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.5em;
	color: red;
	font-weight: bold;
}

img{
	width: 100%;
	padding-top:;
	height: auto;
}

.red{
	color:#CB0003;
}

.taxin {
	text-align: right;
}

#credit {
	margin-top: 50px;
	text-align: right;
}


@media screen and ( max-width:768px) {
#title {
	font-size: 1em;
	letter-spacing: 0.1em;
}
.date {
	font-size: 1.25em !important;
}
.date_comment {
	margin-top: 10px !important;
}
.list li {
	width: 50%;
}
.list li dl {
	justify-content: flex-start;
}

#content {
	font-size: 0.9em;	
}
	
} 
